/*
    Add your custom styles to this file to over-ride or add to the theme.
*/

/* #mainpagecontainer{ background: #fff url(/wp-content/themes/studiobox/images/mainshorter-bg.png) repeat-x top;} */
.twocolumn{
width: 630px;
}

hr {
border-top-width:0px;
border-bottom-color:#ccc;
}

img.floatright{
float: right;
padding-left: 5px;
padding-bottom: 5px;
}

#contents a, .mblogtext a {color:#324195;text-decoration:underline;}
#contents a:hover, .mblogtext a:hover {color:#324195;text-decoration:none;}
#mainpageheader { padding-top:7px; padding-bottom:20px; }
#logo { margin-bottom:-20px; }

.quote{ font-style: italic;}
.quoter{
font-weight:bold;
margin-top:-12px;
margin-bottom:35px;
padding-top:0px;
text-align: right;
}

#categorytitle {
    color: #555;
    font-size: 24px;
}

.center{ text-align: center;}

	#contents h1 {font-weight:normal; color:#666; font-family: Arial,sans-serif;}
	#contents h2 {font-weight:normal; color:#666; font-family: Arial,sans-serif;}
	#contents h3 {font-weight:normal; color:#666; font-family: Arial,sans-serif;}
	#contents h4 {font-weight:normal; color:#666; font-family: Arial,sans-serif;}
	#contents h5 {font-weight:normal; color:#666; font-family: Arial,sans-serif;}
	#contents h6 {font-weight:normal; color:#666; font-family: Arial,sans-serif;}
   
#contents h1.FrontPage{
color:#666666;
font-size:20px;
}
#contents h2.FrontPage{
color:#333333;
margin-bottom:0px;
font-size:18px;
font-style: italic;
}
#contents h3.FrontPage{
color:#666666;
}

#contents h2.teamprofileheading {
	margin-top:30px;
	border-bottom: solid 2px #3A7DE6;
}
img.teamimg{
	width:220px;
	margin-left:10px;
}


.hpanelimage { margin-right:62px;
margin-top:10px;
 }
/* accordian slider image overlay text */
.hpanelcaption {
	margin-top:-65px;
	float:right;
	color:#1ff;
	padding:8px;
	font-size:12px;
	line-height:18px;
	background:#222;
	width: 260px;

	}
.hpanelcaption a {color:#fff; }
.hpanelcaption a:hover {text-decoration:none;}

 
/* front page thumbnails */    
img.smallimg { 
width:150px; 
height:120px;
float:left;}
/* front page thumbnails outer div */ 
.mportfoliocatbg {
width: 150px;
height: 120px;
float: left;
background: #222;
margin-right: 8px;
margin-top: 3px;
}
.nomargintop{
margin-top:0px;
}


/* Tables
-------------------------------------------------------------- */
table {
border-collapse:separate;
border-spacing:0;
width:100%;
border-top:1px solid #eaeaea;
margin-bottom:18px;
}
table,td,th {vertical-align:top;}
th{
padding:8px;
color:#666;
border-top:1px solid #fff;
text-transform:uppercase;
text-align: left;
background: url(../images/line.gif) repeat-x center bottom;
}
tr{
background-color:#fafafa;
}
td{
padding-top:2px;
padding-bottom:5px;
padding-left:10px;
padding-right:10px;
color:#717171;
background: url(../images/line.gif) repeat-x center bottom;
}
tfoot td{border:0px;}
th,tr:hover{
background-color:#f5f5f5;
}

.widelinespacing{
line-height: 26px;
}

.footerboxnarrow {
width:256px;
float:left;
}
.footerboxwide {
width:316px;
float:left;
}

table.shipping th{
font-size:11px;
text-align:center;
}
table.shipping td{
text-align:right;
padding-top:4px;
padding-bottom:4px;
line-height: 15px;
font-size:11px;
}
table.shipping td div{
margin-right:15px;
margin-bottom:-7px;
}

table.seethrough {
border-collapse:separate;
border-spacing:0;
border-top:none;
margin-bottom:18px;
}
table.seethrough tr{
background-color:inherit;
}
   
table.hometable {
border-collapse:collapse;
border-spacing:0;
border:solid 0px #fafafa;
margin-bottom:18px;
}
table.hometable tr{
background-color:inherit;
}
table.hometable th{
padding:6px 3px;
color:#fff;
border: solid 1px #f5f5f5;
text-transform:inherit;
text-align: center;
background: inherit;
background-color:#70a6fa;
}

table.hometable th.darker{
background: inherit;
background-color:#3260a8;
text-align: center;
line-height: 14px;
padding-left:10px;
}

table.hometable th.subheading{
text-align: center; 
padding-top: 6px; 
padding-bottom: 6px;
border-top: solid 1px #ffffff !important;
border-bottom: solid 1px #ffffff ;
}
table.hometable td.lighter{
background: inherit;
background-color:#93bbfb;
font-size: 12px;
color: #061b3b;
border-bottom: solid 1px #ffffff;
}

table.hometable td{
padding-top:3px;
padding-bottom:3px;
line-height: 15px;
font-size:11px;
border: solid 1px #f5f5f5;
text-align: center;
background-color:#c8dbfa;
}

table.narrowpadding td{
padding-left:5px;
Padding-right:5px;
}


img.tick{
width:15px;
height:14px;
}
.wpcf7-form input, .wpcf7-form textarea {
background: #fff;
width:400px;
border: solid 2px #ddd;
padding: 5px 10px;
}
.wpcf7-form select {
background: #fff;
border: solid 2px #ddd;
padding: 5px 10px;
}

.wpcf7-form  .wpcf7-captchar {
width:100px;
}
ol.forms li.buttons button, .wpcf7-form  .wpcf7-submit {
background: #324295;
border: none;
color: #fff;
cursor: pointer;
font-size: 14px;
overflow: hidden;
padding: 6px 3px 6px 3px;
width:100px;
}


div.page-bottom-social-bookmarking-outer{
    height: 40px;    
}


.footer-item ul li{
border-bottom: none;
}

.contactinfo {
float: none;
width: 600px;
}

.registration-wide {
float: none;
width: 100%;
}

table.pd-registration{
	width:100%;
	border-collapse:collapse;
    border-spacing:0;
	border:solid 0px #fafafa;
}
table.pd-registration tr{
background-color:inherit;
}
table.pd-registration th{
	padding: 5px 5px;
	font-weight:bold;
	text-align: center;
	vertical-align:middle;
	/* border: solid 1px #aaaaaa;*/
	color:#fff;
	border: solid 1px #f5f5f5;
	background: inherit;
	background-color:#3260a8;
}
table.pd-registration th.col1, table.pd-registration td.col1{
	width:150px;
}
table.pd-registration td.col2{
}
table.pd-registration th.col3, table.pd-registration td.col3{
	width:50px;
}
table.pd-registration th.col4, table.pd-registration td.col4{
	width:65px;
}
table.pd-registration th.col5, table.pd-registration td.col5{
	width:65px;
}
table.pd-registration th.col6, table.pd-registration td.col6{
	width:65px;
}
table.pd-registration th.col7, table.pd-registration td.col7{
	width:55px;
}
table.pd-registration td{
	padding: 5px 5px;
	text-align: center;
	vertical-align: top;
	/*border: solid 1px #aaaaaa; */
	background-image: none !important;
	background-color: #fff;
	border: solid 1px #f5f5f5;
    background-color:#c8dbfa;
	color: #333;
}
table.pd-registration td.col1{
	text-align: left;
	background-color:#93bbfb;
	color: #061b3b;
	border-bottom: solid 1px #ffffff;
}
table.pd-registration td.col2{	
text-align: left;
}
table.pd-registration td.col3, table.pd-registration td.col4, table.pd-registration td.col5, table.pd-registration td.col6{	
font-size: 11px;
}


/** event list */

table.event-list{
	width:100%;
	border-collapse:collapse;
    border-spacing:0;
	border:solid 0px #fafafa;
}
table.event-list tr{
background-color:inherit;
}
table.event-list th{
	width:250px;
	padding: 5px 5px;
	font-weight:normal;
	font-size:14px;
	text-transform: initial;
	/* border: solid 1px #aaaaaa;*/
	color:#fff;
	border: solid 1px #f5f5f5;
	background: inherit;
	background-color:#3260a8;
}
table.event-list th a{
	color:#fff !important;
}
table.event-list th a:visited{
	color:#ddd  !important;
}
table.event-list td{
	padding: 5px 5px;
	vertical-align: top;
	background-image: none !important;
	background-color: #fff;
	border: solid 1px #f5f5f5;
    background-color:#c8dbfa;
	color: #333;
}
table.event-list tr.dark td{
    background-color:#93bbfb;
}
table.event-list tr.heading td{
    background-color:#93bbfb;
	font-weight: bold;
	text-align: center;
	color: #fff;
	vertical-align:middle;
}
table.event-list tr.heading th{
	vertical-align:middle;
	font-size: 13px;
	font-weight: bold;
}
table.event-list td.col3{
    width:100px;
	text-align: center;
}
table.event-list td.col4{
    width:100px;
	text-align: center;
}
table.event-list tr.footer td{
	vertical-align:middle;
	background-color:#93bbfb;
}




table.thin td{
padding-top: 1px;
padding-bottom: 1px;
}


#contents a.registerbutton{
background: #324295;
color: #ffffff;
Padding:5px 5px;
text-decoration: none;
display: block;
margin: 0px auto 10px;
width:70px;
}
div.RightColumnNetworking{
float: right; 
margin-right: -340px; 
width: 300px;
}
div.RightColumnNetworking div{
width: 100%;
}
.footer-item{
color: #bbb;
}
#footerwrap {
background: #253171 url(/wp-content/themes/studioboxblue1/images/skins/light-blue/footer-bg.png) repeat-x top;
padding: 10px 0px 10px 46px;
}

/********* mailchimp newsletter form  ********/
#mc_embed_signup{
background:#f9f9f9; 
clear:left; 
font:14px Helvetica,Arial,sans-serif; 
border: solid 1px #bfbfbf;
border-radius: 5px;
box-shadow: 0px 4px 9px -2px rgba(0,0,0,.3);
-webkit-box-shadow: 0px 4px 9px -2px rgba(0,0,0,.3);
-moz-box-shadow: 0px 4px 9px -2px rgba(0,0,0,.3);
-o-box-shadow: 0px 4px 9px -2px rgba(0,0,0,.3);
}
    
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 auto; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#3260a8;}
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {
display:block; 
padding:8px 0; 
margin:0 auto; 
text-indent:5px; 
width:90%; 
margin-bottom: 10px;
min-width:130px;
border-radius: 3px;
}
#mc_embed_signup input.button {display:block; width:45%; margin:0 auto; min-width:90px;
box-shadow: 0px 3px 9px -2px rgba(0,0,0,.3);
-webkit-box-shadow: 0px 3px 9px -2px rgba(0,0,0,.3);
-moz-box-shadow: 0px 3px 9px -2px rgba(0,0,0,.3);
-o-box-shadow: 0px 3px 9px -2px rgba(0,0,0,.3);
background-color: #324195;
}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
.subscribetitle{
  font-size: 18px;
  font-weight: bold;
  color: #324195;
  letter-spacing: 0px;
  margin-bottom: 3px;
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
}
#mc_embed_signup div.intro {
  margin-bottom: 7px;
  font-size: 13px;
  text-align: center;
}
#mc_embed_signup .secure {
  background-image: url(/wp-content/themes/studioboxblue1/images/secure-icon.png);
  background-repeat: no-repeat;
  padding-left: 24px;
  margin-top: 8px;
  font-size: 11px;
  line-height: 14px;
}
#mc_embed_signup .secure p {
  margin: 0px;
  color: #717171;
}

.blue{
	color: #3260a8 !important
}

.grid-heading{
	margin-top:10px;
	margin-bottom:3px;
	color: #3260a8 !important
}
.grid-subheading{
	font-weight: bold;
}